---
updatedAt: 2025-08-20T14:24:38.000Z
agentTools:
  siteIndex: https://developer.sportradar.com/llms.txt
  projectIndex: https://developer.sportradar.com/odds/v1/llms.txt
---

# Change Log

Find all updates to Odds Comparison Regular

## New Markets

<Table align={["left","left","left"]}>
  <thead>
    <tr>
      <th style={{ textAlign: "left" }}>
        Release Date
      </th>

      <th style={{ textAlign: "left" }}>
        Feeds Affected
      </th>

      <th style={{ textAlign: "left" }}>
        Benefit
      </th>
    </tr>
  </thead>

  <tbody>
    <tr>
      <td style={{ textAlign: "left" }}>
        01/04/2024
      </td>

      <td style={{ textAlign: "left" }}>
        Daily Sports Schedule  

        Sport Event Change Log  

        Sport Event Markets  

        Tournament Schedule
      </td>

      <td style={{ textAlign: "left" }}>
        Added two new markets:  

        - Correct Score (`odds_type_id=”106”`)\
        - Halftime Fulltime (`odds_type_id=”107”`)
      </td>
    </tr>
  </tbody>
</Table>

```xml Correct Score Sample
<market odds_type_id="106" name="correct_score" group_name="regular">
<book id="sr:book:6" name="Unibet">
    <outcome odds_field_id="-2" type="others" odds="151.000" odds_trend="down"/>
    <outcome odds_field_id="20" type="1-0" odds="15.000" odds_trend="neutral"/>
    <outcome odds_field_id="21" type="2-0" odds="61.000" odds_trend="neutral"/>
    <outcome odds_field_id="22" type="2-1" odds="14.000" odds_trend="neutral"/>
    <outcome odds_field_id="23" type="3-0" odds="56.000" odds_trend="neutral"/>
    <outcome odds_field_id="24" type="3-1" odds="31.000" odds_trend="neutral"/>
    <outcome odds_field_id="25" type="3-2" odds="30.000" odds_trend="neutral"/>
    <outcome odds_field_id="26" type="4-0" odds="161.000" odds_trend="neutral"/>
    <outcome odds_field_id="27" type="4-1" odds="91.000" odds_trend="neutral"/>
    <outcome odds_field_id="28" type="4-2" odds="91.000" odds_trend="neutral"/>
    <outcome odds_field_id="39" type="0-0" odds="16.000" odds_trend="neutral"/>
    <outcome odds_field_id="40" type="1-1" odds="8.000" odds_trend="neutral"/>
    <outcome odds_field_id="41" type="2-2" odds="12.500" odds_trend="neutral"/>
    <outcome odds_field_id="42" type="3-3" odds="41.000" odds_trend="neutral"/>
    <outcome odds_field_id="43" type="0-1" odds="8.500" odds_trend="neutral"/>
    <outcome odds_field_id="44" type="0-2" odds="8.500" odds_trend="neutral"/>
    <outcome odds_field_id="45" type="1-2" odds="7.500" odds_trend="neutral"/>
    <outcome odds_field_id="46" type="0-3" odds="11.500" odds_trend="neutral"/>
    <outcome odds_field_id="47" type="1-3" odds="10.500" odds_trend="neutral"/>
    <outcome odds_field_id="48" type="2-3" odds="17.000" odds_trend="neutral"/>
    <outcome odds_field_id="49" type="0-4" odds="20.000" odds_trend="neutral"/>
    <outcome odds_field_id="50" type="1-4" odds="19.000" odds_trend="neutral"/>
    <outcome odds_field_id="51" type="2-4" odds="30.000" odds_trend="neutral"/>
    <outcome odds_field_id="62" type="3-4" odds="67.000" odds_trend="neutral"/>
    <outcome odds_field_id="63" type="4-3" odds="111.000" odds_trend="neutral"/>
    <outcome odds_field_id="64" type="4-4" odds="181.000" odds_trend="neutral"/>
</book>
```
```xml HT FT Sample
<market odds_type_id="107" name="ht_ft" group_name="regular">
    <book id="sr:book:6" name="Unibet">
        <outcome odds_field_id="11" type="1/1" odds="4.500" odds_trend="down"/>
        <outcome odds_field_id="12" type="X/1" odds="7.000" odds_trend="down"/>
        <outcome odds_field_id="13" type="2/1" odds="25.000" odds_trend="down"/>
        <outcome odds_field_id="14" type="1/X" odds="12.500" odds_trend="down"/>
        <outcome odds_field_id="15" type="X/X" odds="5.750" odds_trend="down"/>
        <outcome odds_field_id="16" type="2/X" odds="12.500" odds_trend="down"/>
        <outcome odds_field_id="17" type="1/2" odds="21.000" odds_trend="neutral"/>
        <outcome odds_field_id="18" type="X/2" odds="5.800" odds_trend="up"/>
        <outcome odds_field_id="19" type="2/2" odds="3.500" odds_trend="up"/>
    </book>
```

***

## Pagination Update

<Table align={["left","left","left"]}>
  <thead>
    <tr>
      <th>
        Release Date
      </th>

      <th>
        Feeds Affected
      </th>

      <th>
        Benefit
      </th>
    </tr>
  </thead>

  <tbody>
    <tr>
      <td>
        11/06/2023
      </td>

      <td>
        Daily Sport Schedule  

        Sport Event Change Log  

        Tournament Schedule
      </td>

      <td>
        Pagination is added for the [Daily Sport Schedule](https://developer.sportradar.com/odds/reference/oc-regular-daily-sport-schedule), [Sport Event Change Log](https://developer.sportradar.com/odds/reference/oc-regular-sport-event-change-log), and [Tournament Schedule](https://developer.sportradar.com/odds/reference/oc-regular-tournament-schedule) endpoints.  

        [Daily Schedule](https://developer.sportradar.com/odds/reference/oc-regular-daily-sport-schedule) and [Tournament Schedule](https://developer.sportradar.com/odds/reference/oc-regular-tournament-schedule) now return 100 sport events per request. [Sport Event Change Log](https://developer.sportradar.com/odds/reference/oc-regular-sport-event-change-log) now accepts a unix timestamp within the past 5 minutes.
      </td>
    </tr>
  </tbody>
</Table>

***

<br/>

## Tournament Type

<Table align={["left","left","left"]}>
  <thead>
    <tr>
      <th>
        Release Date
      </th>

      <th>
        Feeds Affected
      </th>

      <th>
        Benefit
      </th>
    </tr>
  </thead>

  <tbody>
    <tr>
      <td>
        10/18/2023
      </td>

      <td>
        Daily Sports Schedule\
        Sport Event Change Log\
        Sport Event Markets\
        Sport Tournaments\
        Tournament Schedule
      </td>

      <td>
        Added a `type` attribute for tournaments. Tournament type can be used to determine length/type of a fixture in cricket matches (ex. `t10`, `t20`).
      </td>
    </tr>
  </tbody>
</Table>

```xml
<sport_event id="sr:match:41945881" scheduled="2023-10-17T08:30:00+00:00" start_time_tbd="false" status="cancelled">
    <tournament_round type="group" number="1"/>
    <season id="sr:season:69330" name="World Cup 2023" start_date="2023-10-05" end_date="2023-11-20" year="2023" tournament_id="sr:tournament:2474"/>
    <tournament id="sr:tournament:2474" name="World Cup" type="t10">
        <sport id="sr:sport:21" name="Cricket"/>
        <category id="sr:category:105" name="International"/>
    </tournament>
```
```json
{
    "sport_event": {
        "id": "sr:match:41945881",
        "scheduled": "2023-10-17T08:30:00+00:00",
        "start_time_tbd": false,
        "status": "cancelled",
        "tournament_round": {
            "type": "group",
            "number": 1
        },
        "season": {
            "id": "sr:season:69330",
            "name": "World Cup 2023",
            "start_date": "2023-10-05",
            "end_date": "2023-11-20",
            "year": 2023,
            "tournament_id": "sr:tournament:2474"
        },
        "tournament": {
            "id": "sr:tournament:2474",
            "name": "World Cup",
            "type": "t10",
            "sport": {
                "id": "sr:sport:21",
                "name": "Cricket"
            },
            "category": {
                "id": "sr:category:105",
                "name": "International"
            }
        }
    }
}
```

***

## Live/Non-Live Query Parameter

<table>
<thead>
<tr>
<td style={{width:'125px'}}><strong>Release Date</strong></td>
<td style={{width:'220px'}}><strong>Feeds Affected</strong></td>
<td><strong>Benefit</strong></td>
</tr>
</thead>
<tbody>
<tr>
<td>05/16/2023</td>
<td>Daily Schedules<br/>Sport Event Markets</td>
<td>Added an optional query parameter (<code>live=true</code> or <code>live=false</code>) to return live/non-live markets.</td>
</tr>
</tbody>
</table>

## Removed Deep Linking

<table>
<thead>
<tr>
<td style={{width:'125px'}}><strong>Release Date</strong></td>
<td style={{width:'220px'}}><strong>Feeds Affected</strong></td>
<td><strong>Benefit</strong></td>
</tr>
</thead>
<tbody>
<tr>
<td>04/12/2022</td>
<td>Bookmaker Deep Linking<br/>Bookmaker Link Patterns</td>
<td>Removed support for the Bookmaker Deep Linking and Bookmaker Link Patterns feeds.</td>
</tr>
</tbody>
</table>

## Name Change

<table>
<thead>
<tr>
<td style={{width:'125px'}}><strong>Release Date</strong></td>
<td style={{width:'220px'}}><strong>Feeds Affected</strong></td>
<td><strong>Benefit</strong></td>
</tr>
</thead>
<tbody>
<tr>
<td>07/15/2021</td>
<td>n/a</td>
<td>Updated API name from Odds Comparison v1 to Odds Comparison Regular.</td>
</tr>
</tbody>
</table>

## Line Values

<table>
<thead>
<tr>
<td style={{width:'125px'}}><strong>Release Date</strong></td>
<td style={{width:'220px'}}><strong>Feeds Affected</strong></td>
<td><strong>Benefit</strong></td>
</tr>
</thead>
<tbody>
<tr>
<td>11/27/2018</td>
<td>Daily Sports Schedule<br/>Sport Events Change Log<br/>Sport Event Markets<br/>Tournament Schedule</td>
<td>Added additional information about available consensus lines, and the possible values for “line – name” to the FAQ.</td>
</tr>
</tbody>
</table>

## Opening Lines

<table>
<thead>
<tr>
<td style={{width:'125px'}}><strong>Release Date</strong></td>
<td style={{width:'220px'}}><strong>Feeds Affected</strong></td>
<td><strong>Benefit</strong></td>
</tr>
</thead>
<tbody>
<tr>
<td>07/10/2018</td>
<td>Daily Sports Schedule<br/>Sport Events Change Log<br/>Sport Event Markets<br/>Tournament Schedule</td>
<td>Added additional outcome data points: opening_handicap, opening_odds, opening_spread, and opening_total.</td>
</tr>
</tbody>
</table>

## Linking Updates

<table>
<thead>
<tr>
<td style={{width:'125px'}}><strong>Release Date</strong></td>
<td style={{width:'220px'}}><strong>Feeds Affected</strong></td>
<td><strong>Benefit</strong></td>
</tr>
</thead>
<tbody>
<tr>
<td>06/12/2018</td>
<td>Bookmaker Deep Linking<br/>Bookmaker Link Patterns</td>
<td>Added data points to support the Bookmaker Link Patterns feed.</td>
</tr>
</tbody>
</table>

## Book Name & ID

<table>
<thead>
<tr>
<td style={{width:'125px'}}><strong>Release Date</strong></td>
<td style={{width:'220px'}}><strong>Feeds Affected</strong></td>
<td><strong>Benefit</strong></td>
</tr>
</thead>
<tbody>
<tr>
<td>06/12/2018</td>
<td>Bookmaker Link Patterns<br/>Category Outrights<br/>Daily Sports Schedule<br/>Sport Events Change Log<br/>Sport Event Markets<br/>Tournament Schedule</td>
<td>Added book name and ID to additional feeds.</td>
</tr>
</tbody>
</table>

## Tournament UUIDs

<table>
<thead>
<tr>
<td style={{width:'125px'}}><strong>Release Date</strong></td>
<td style={{width:'220px'}}><strong>Feeds Affected</strong></td>
<td><strong>Benefit</strong></td>
</tr>
</thead>
<tbody>
<tr>
<td>06/07/2018</td>
<td>Daily Sports Schedule<br/>Sport Events Change Log<br/>Sport Event Markets<br/>Tournament Schedule<br/>Tournaments</td>
<td>Added Tournament UUID.</td>
</tr>
</tbody>
</table>

## Venue UUIDs

<table>
<thead>
<tr>
<td style={{width:'125px'}}><strong>Release Date</strong></td>
<td style={{width:'220px'}}><strong>Feeds Affected</strong></td>
<td><strong>Benefit</strong></td>
</tr>
</thead>
<tbody>
<tr>
<td>06/07/2018</td>
<td>Daily Sports Schedule<br/>Sport Events Change Log<br/>Sport Event Markets<br/>Tournament Schedule</td>
<td>Added Venue UUID.</td>
</tr>
</tbody>
</table>

## Mapping Endpoint Pagination

<table>
<thead>
<tr>
<td style={{width:'125px'}}><strong>Release Date</strong></td>
<td style={{width:'220px'}}><strong>Feeds Affected</strong></td>
<td><strong>Benefit</strong></td>
</tr>
</thead>
<tbody>
<tr>
<td>10/17/2017</td>
<td>Mapping Endpoints</td>
<td>Added FAQ question to address paginated results from mapping feeds.</td>
</tr>
</tbody>
</table>

## Mapping Endpoints

<table>
<thead>
<tr>
<td style={{width:'125px'}}><strong>Release Date</strong></td>
<td style={{width:'220px'}}><strong>Feeds Affected</strong></td>
<td><strong>Benefit</strong></td>
</tr>
</thead>
<tbody>
<tr>
<td>10/17/2017</td>
<td>Mapping Endpoints</td>
<td>Added mapping information for players, seasons, sport events, teams, tournaments, and venues.</td>
</tr>
</tbody>
</table>

## API Release

<table>
<thead>
<tr>
<td style={{width:'125px'}}><strong>Release Date</strong></td>
<td style={{width:'220px'}}><strong>Feeds Affected</strong></td>
<td><strong>Benefit</strong></td>
</tr>
</thead>
<tbody>
<tr>
<td>03/13/2017</td>
<td>All</td>
<td>Initial release of Odds Comparison.</td>
</tr>
</tbody>
</table>